/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

/* Offcanvas
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.offcanvas {background-color: #ddbd97; width: 60%; border-left: none;}

.offcanvas .offcanvas-header {padding: 3rem 3rem 6rem 3rem;}
.offcanvas .offcanvas-header .logo img {width: 200px; border-radius: 0;}
.offcanvas .offcanvas-header button {background-color: transparent; border: none; padding: 0;}
.offcanvas .offcanvas-header .burgerMenu {float: right; margin-left: auto;}
.offcanvas .offcanvas-header .burger-icon {width: 42%; height: auto; max-width: 50px; float: right;}

.offcanvas .offcanvas-body {padding: 0 3rem;}
.offcanvas .offcanvas-body .menu-item-231 a {border: 1px solid #000; background-color: transparent; color: #000; border-radius: 2px; padding: 5px 15px; font-weight: 500; font-size: 12px; transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;}
.offcanvas .offcanvas-body .menu-item-231 a:hover {background-color: #000; color: #fff;}
.offcanvas .offcanvas-body .menu-item-231 a::before, .offcanvas .offcanvas-body .menu-item-231 a::after {display: none;}
.offcanvas .offcanvas-body nav {display: block;}
.offcanvas .offcanvas-body nav ul {margin: 0;}
.offcanvas .offcanvas-body nav ul li {margin-bottom: 2rem; list-style: none; text-align: center;}
.offcanvas .offcanvas-body nav ul li:last-child {margin-bottom: 0;}
.offcanvas .offcanvas-body nav ul li a {color: #000; font-size: 15px; letter-spacing: 4px; font-family: "Raleway", sans-serif; text-transform: uppercase;}
.offcanvas .offcanvas-body nav ul li a:hover {color: #000; text-decoration: underline; text-underline-offset: 7px;}
.offcanvas .offcanvas-body .socials {margin-left: 0px; margin-top: 3rem; text-align: center;}
.offcanvas .offcanvas-body .socials .contactdetails {display: inline-block;}
.offcanvas .offcanvas-body .socials .desk {display: inline-block;}
.offcanvas .offcanvas-body .socials a {display: inline-flex; justify-content: center; align-items: center;width: 33px; height: 33px; background: transparent; border: 1px solid #000; border-radius: 2px; text-decoration: none; margin-right: 3px; transition: all 0.3s ease;}
.offcanvas .offcanvas-body .socials a:hover {transform: scale(1.05);}
.offcanvas .offcanvas-body .socials a:hover i {transform: scale(1.05);}
.offcanvas .offcanvas-body .socials i {color: #000; font-size: 16px; transition: transform 0.3s ease, color 0.3s ease;}

@media screen and (max-width: 750px) {
    .offcanvas .offcanvas-header {padding: 1.5rem 1.5rem 4rem 1.5rem;}  
    .offcanvas .offcanvas-body {padding: 0rem 1.5rem; }  
}

@media screen and (max-width: 600px) {
    .offcanvas {width: 100%;}
}

@media screen and (max-width: 520px) {
    .offcanvas .offcanvas-body .socials a {width: 28px; height: 28px;} 
}

@media screen and (max-width: 510px) {
    .offcanvas .offcanvas-body .socials i {font-size: 14px;}
}

@media screen and (max-width: 435px) {
    .offcanvas .offcanvas-body .socials a {width: 25px; height: 25px;}
}

@media screen and (max-width: 399px) {
    .offcanvas .offcanvas-header .logo img {width: 180px;}
}

/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header {padding: 1rem 0; background-color: #ddbd97;}
header .logo img {width: 200px;}
        
@media screen and (max-width: 1199px) {
    header .logo img {width: 180px;}
}

@media screen and (max-width: 991px) {
    header .logo img {width: 200px;}
}



/* Shop
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */